<!DOCTYPE html>
<html> 
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">	
	<link rel="icon" type="image/png" href="images/favicon.png">	<title>ZLE | Privacy(Datenschutz)</title>
	<link rel="stylesheet" type="text/css" href="masterpage_html.css">
</head>

<body>

<!-- Header -->
<div id="container_Header">
	<div class="container_Padding" >
			<a href="index.html"><img src="images/logo_zle.svg" width="235" height="48" id="img_LogoZleBig" alt="" title="" border="0" /></a>
			<a href="https://www.zdin.de/" target="_blank"><img src="images/zdin_logo_text.png" width="165" height="99" id="img_ZdinLogoBig" alt="" title="" border="0" /></a>
			<div id="container_Navigation">
				<a href="index.html"><img src="images/logo_zle.svg" width="235" height="48" id="img_LogoZleSmall" alt="" title="" border="0" /></a>
				<div class="textstyleCenter">
					<div id="menu_all">
						<div  id="menu_all_menualignmentwrapper" >
							<div  class="menuholder1">
								<a href="javascript:void(0);">
									<div id="menuentry_sign"  class="menustyle1 menu_all_mainMenuEntry mobileEntry">
										<div class="menuentry_text1">
											<span class="textstyle20GreyBold">&#8801;</span>
										</div>
									</div>
								</a>
								<a href="competence/competence.html" style="text-decoration:none">
									<div id="menuentry_competence"  class="menustyle2 menu_all_mainMenuEntry normalEntry">
										<div class="menuentry_text2">
											<span class="textstyle12GreyBoldNoWrap">Competence</span>
										</div>
									</div>
								</a>
								<a href="methods/methods.html" style="text-decoration:none">
									<div id="menuentry_methods"  class="menustyle3 menu_all_mainMenuEntry normalEntry">
										<div class="menuentry_text2">
											<span class="textstyle12GreyBoldNoWrap">Methods</span>
										</div>
									</div>
								</a>
								<a href="repository/repository.html" style="text-decoration:none">
									<div id="menuentry_repository"  class="menustyle4 menu_all_mainMenuEntry normalEntry">
										<div class="menuentry_text2">
											<span class="textstyle12GreyBoldNoWrap">Repository</span>
										</div>
									</div>
								</a>
								<a href="simulation/simulation.html" style="text-decoration:none">
									<div id="menuentry_simulation"  class="menustyle5 menu_all_mainMenuEntry normalEntry">
										<div class="menuentry_text2">
											<span class="textstyle12GreyBoldNoWrap">Simulation</span>
										</div>
									</div>
								</a>
								<a href="transparency/transparency.html" style="text-decoration:none">
									<div id="menuentry_transparency"  class="menustyle6 menu_all_mainMenuEntry normalEntry">
										<div class="menuentry_text2">
											<span class="textstyle12GreyBoldNoWrap">Transparency</span>
										</div>
									</div>
								</a>
								<a href="javascript:void(0);">
									<div id="menuentry_placeholder"  class="menustyle7 menu_all_mainMenuEntry mobileEntry">
										<div class="menuentry_text3">
										</div>
									</div>
								</a>
								<script type="text/javascript" src="images/wsp_menu.js"></script>
								<script type="text/javascript">
									var js_menu_all= new wsp_menu('menu_all', 'menu_all', 40, null, true);

										js_menu_all.createMenuForItem('menuentry_sign', ["  <span class=\"textstyle12GreyBoldNoWrap\">Competence</span> ", '', '',
																		"  <span class=\"textstyle12GreyBoldNoWrap\">Methods</span> ", 'methods/methods.html', '',
																		"  <span class=\"textstyle12GreyBoldNoWrap\">Repository</span> ", 'repository/repository.html', '',
																		"  <span class=\"textstyle12GreyBoldNoWrap\">Simulation</span> ", 'simulation/simulation.html', '',
																		"  <span class=\"textstyle12GreyBoldNoWrap\">Transparency</span> ", 'transparency/transparency.html', '']);
										js_menu_all.createMenuForItem('menuentry_competence', ["  <span class=\"textstyle11GreyBoldNoWrap\">Profiles</span> ", 'competence/profiles/profiles.html', '',
																		"  <span class=\"textstyle11GreyBoldNoWrap\">Research Networks</span> ", 'competence/researchnetworks/researchnetworks.html', '',
																		"  <span class=\"textstyle11GreyBoldNoWrap\">Research Clusters</span> ", 'competence/researchclusters.html', '',
																		"  <span class=\"textstyle11GreyBoldNoWrap\">Research Maps</span> ", 'competence/researchmaps.html', '']);
										js_menu_all.createMenuForItem('menuentry_methods', []);
										js_menu_all.createMenuForItem('menuentry_repository', ["  <span class=\"textstyle11GreyBoldNoWrap\">Datasets</span> ", 'repository/dataset.html', '',
																	"  <span class=\"textstyle11GreyBoldNoWrap\">Organization</span> ", 'repository/organization.html', '']);
										js_menu_all.createMenuForItem('menuentry_simulation', ["  <span class=\"textstyle11GreyBoldNoWrap\">Example Scenarios</span> ", 'simulation/examplescenarios.html', '',
																		"  <span class=\"textstyle11GreyBoldNoWrap\">Scenario Planner</span> ", 'simulation/scenarioplanner.html', '']);
										js_menu_all.createMenuForItem('menuentry_transparency', ["  <span class=\"textstyle11GreyBoldNoWrap\">Article Summaries</span> ", 'transparency/articlesummaries.html', '',
																		"  <span class=\"textstyle11GreyBoldNoWrap\">Project Summaries</span> ", 'transparency/projectsummaries.html', '',
																		"  <span class=\"textstyle11GreyBoldNoWrap\">Educational Content</span> ", 'transparency/educationalcontent.html', '',
																		"  <span class=\"textstyle11GreyBoldNoWrap\">Forum</span> ", 'transparency/forum.html', '']);
										js_menu_all.createMenuForItem('menuentry_placeholder', []);
								</script>
							</div>
						</div>
					</div>
				</div>
			</div>
			<a href="https://www.zdin.de/" target="_blank">
				<img src="images/zdin_logo_text.png" width="165" height="99" id="img_ZdinLogoSmall" alt="" title="" border="0" />
			</a>
			
			<div style="clear:both">
		</div>
	</div>
</div>



<!-- Page -->
<div class="placeh_Masterpage">
	<div class="textstyleCenter">
		<div id="container_Page90percent">
			<div class="container_Padding"  >
				<div class="container_Headline">
					<div class="container_Padding">
						<span class="textstyleHeadline">Privacy Policy / Datenschutzerkl&#228;rung</span>
					</div>
				</div>
				<div class="container_ContentClass">
					<div class="container_Padding"  >
						<span class="textstyle13Grey"><br/>We welcome you to our website. We would like to inform you about the management of your personal data in accordance with Art. 13 General Data Protection Regulation (GDPR).<br/><br/></span><span class="textstyle18GreyBold">Controller<br/></span><span class="textstyle13Grey"><br/>The controller responsible for the described data collection and processing is OFFIS e.V., Escherweg 2, 26121 Oldenburg/Germany.<br/><br/></span><span class="textstyle18GreyBold">Usage Data<br/></span><span class="textstyle13Grey"><br/>When you visit our website, the data collected from the use of the website is temporarily stored on our web server for statistical purposes in order to improve the quality of our website. This data set contains:<br/><br/></span>
						<ul id="ul_5ec1a6b0" class="ulstyle1">
							<li><span class="textstyle13Grey">the page, from which the data is requested</span></li>
							<li><span class="textstyle13Grey">the name of the data file,</span></li>
							<li><span class="textstyle13Grey">the date and time of the query,</span></li>
							<li><span class="textstyle13Grey">the amount of data transferred,</span></li>
							<li><span class="textstyle13Grey">the access status (file transmitted, file not found),</span></li>
							<li><span class="textstyle13Grey">a description of the type of browser used,</span></li>
							<li><span class="textstyle13Grey">the IP address of the requesting computer shortened to such an extent that no reidentification of any persona data is possible.</span></li>
						</ul>
						<span class="textstyle13Grey"><br/>The listed usage data is stored anonymously. The legal basis for the processing of this personal data is provided for in Art. 6 para. 1 lit. f GDPR.<br/><br/></span><span class="textstyle18GreyBold">Data Transfer to Third Parties<br/></span><span class="textstyle13Grey"><br/>We do not transfer your personal data to third parties.<br/><br/></span><span class="textstyle18GreyBold">Cookies<br/></span><span class="textstyle13Grey"><br/>On our website we use cookies, which are necessary for the use of our website.<br/>Cookies are small text files that can be stored and read out on your end device. A distinction is made between session cookies, which are deleted as soon as you close your browser, and permanent cookies, which are stored beyond the individual session.<br/>We do not use these required cookies for analysis, tracking or advertising purposes.<br/>In some cases, these cookies only contain information on certain settings and are not personally identifiable. They may also be necessary to enable user guidance, security and implementation of the site.<br/>We use these cookies on the basis of Art. 6 para. 1 sentence 1 lit. f DSGVO and in the interest of optimising or enabling user guidance and adapting the presentation of our website.<br/>You can set your browser so that it informs you about the placement of cookies. This makes the use of cookies transparent for you. You can also delete cookies at any time using the corresponding browser setting and prevent the setting of new cookies. Please note that our web pages may then not be able to be displayed and some functions may no longer be available for technical reasons.<br/><br/></span><span class="textstyle18GreyBold">Data Security<br/></span><span class="textstyle13Grey"><br/>To avoid unauthorized access to your data, we have implemented technical and organizational measures. We use encryption technologies on our website. Your data will be transferred to our servers and back again via a connection that is protected by a TLS encryption technology. You can recognize that you are browsing on an encryption secured website by the lock-symbol shown in the address bar of your browser and by the address bar starting with https://.<br/></span><span class="textstyle18GreyBold"><br/>Anonymous visitor measurement<br/></span><span class="textstyle13Grey"><br/>We carry out anonymous visitor measurement on our websites. For this purpose, the protocol data of the web server and the shortened IP address are evaluated. It is not possible to draw any conclusions about your person.<br/><br/></span><span class="textstyle18GreyBold">Your Rights as a User<br/></span><span class="textstyle13Grey"><br/>As a website user, the GDPR grants you certain rights when processing your personal data.<br/><br/></span>
						<ul id="ul_7d05b97e" class="ulstyle1">
							<li><span class="textstyle13Grey">Right of access (Art. 15 GDPR): You have the right to obtain confirmation as to whether or not personal data concerning you is being processed, and, where that is the case access to the personal data and the information specified in Art. 15 GDPR.</span></li>
							<li><span class="textstyle13Grey">Right to rectification and erasure (Art. 16 and 17 GDPR): You have the right to obtain without undue delay the rectification of inaccurate personal data concerning you and, if necessary, the right to have incomplete personal data completed. You also have the right to obtain an erasure of the personal data concerning you without undue delay, if one of the reasons listed in Art. 17 GDPR applies, e.g. if the data is no longer necessary for the intended purpose.</span></li>
							<li><span class="textstyle13Grey">Right to restriction of processing (Art. 18 GDPR): If one of the conditions set forth in Art. 18 GDPR applies, you shall have the right to restrict the processing of your data to mere storage, e.g. if you revoke consent, to the processing, for the duration of a possible examination.</span></li>
							<li><span class="textstyle13Grey">Right to data portability (Art. 20 GDPR): In certain situations, listed in Art. 20 GDPR, you have the right to receive the personal data concerning you in a structured, common and machine-readable format or demand a transmission of the data to another third party.</span></li>
							<li><span class="textstyle13Grey">Right to object (Art. 21 GDPR): If the data is processed pursuant to Art. 6 para. 1 lit. f GDPR (data processing for the purposes of the legitimate interests), you have the right to object to the processing at any time for reasons arising out of your particular situation. We will then no longer process personal data, unless there are demonstrably compelling legitimate grounds for processing, which override the interests, rights and freedoms of the person concerned, or the processing serves the purpose of asserting, exercising or defending legal claims.</span></li>
							<li><span class="textstyle13Grey">Right to lodge a complaint with a supervisory authority: Pursuant to Art. 77 GDPR, you have the right to lodge a complaint with a supervisory authority if you consider the processing of the data concerning you infringing data protection regulations. The right to lodge a complaint may be invoked in particular in the Member State of your habitual residence, place of work or the place of the alleged infringement.</span></li>
						</ul>
						<span class="textstyle13Grey"><br/></span>
						<span class="textstyle18GreyBold">Contact Details of the Data Protection Officer<br/></span>
						<span class="textstyle13Grey"><br/>Please contact our data protection officer if you have any further questions, suggestions or wishes regarding data protection:<br/><br/>Dr. Uwe Schl&#228;ger<br/>datenschutz nord GmbH<br/></span><span class="textstyle13Grey"><a href="www.datenschutz-nord.de" class="wsp626f7872">www.datenschutz-nord.de</a></span><span class="textstyle13Grey"><br/>E-Mail: office@datenschutz-nord.de<br/>Telefon: +49 421 69 66 32 0<br/><br/> <br/></span>
					</div>
				</div>
				<div class="container_ContentClass">
					<div class="container_Padding"  >
						<span class="textstyle13Grey"><br/></span>
						<div class="container_Headline">
							<div class="container_Padding">
								<span class="textstyleHeadline">Datenschutzerkl&#228;rung</span>
							</div>
						</div>
						<span class="textstyle13Grey"><br/><br/>Wir nehmen den Schutz Ihrer pers&#246;nlichen Daten sehr ernst. Ihre Daten werden im Rahmen der gesetzlichen Vorschriften gesch&#252;tzt. Personenbezogene Daten werden auf unseren Internetseiten nur im notwendigen Umfang erhoben. In keinem Fall werden die erhobenen Daten verkauft oder aus anderen Gr&#252;nden an Dritte weitergegeben.<br/><br/></span><span class="textstyle18GreyBold">Verantwortlicher<br/></span><span class="textstyle13Grey"><br/>Verantwortlich f&#252;r die hier erl&#228;uterte Datenverarbeitung ist der OFFIS e.V., Escherweg 2, 26121 Oldenburg.<br/><br/></span><span class="textstyle18GreyBold">Erhebung und Verarbeitung von Daten<br/></span><span class="textstyle13Grey"><br/>Jeder Zugriff auf eine unserer Internetseiten und jeder Abruf einer auf den Internetseiten hinterlegten Datei werden von g&#228;ngigen Webserver-Log-Dateien protokolliert. Die Speicherung dient internen systembezogenen und statistischen Zwecken. Protokolliert wird u.a.:<br/><br/></span>
						<ul id="ul_34c00f19" class="ulstyle1">
							<li><span class="textstyle13Grey">welche Datei angefordert wurde,</span></li>
							<li><span class="textstyle13Grey">der Name der Datei,</span></li>
							<li><span class="textstyle13Grey">das Datum und die Uhrzeit der Anforderung,</span></li>
							<li><span class="textstyle13Grey">die &#252;bertragene Datenmenge,</span></li>
							<li><span class="textstyle13Grey">der Zugriffsstatus (Datei nicht gefunden, Datei &#252;bertragen etc.),</span></li>
							<li><span class="textstyle13Grey">der Typ des verwendeten Webbrowsers und</span></li>
							<li><span class="textstyle13Grey">die IP-Adresse des Internetseitenbesuchers</span></li>
						</ul>
						<span class="textstyle13Grey"> <br/>S&#228;mtliche dieser Daten werden ausschlie&#223;lich anonymisiert gespeichert und ausgewertet. Zu diesem Zweck wird die IP-Adresse des Systems, von dem aus die Internetseite oder Datei angefordert wurde, geeignet anonymisiert. Rechtsgrundlage ist Art. 6 Abs. 1 lit. f DSGVO (Datenschutz-Grundverordnung). Es ist somit weder ein R&#252;ckschluss auf eine bestimmte Person m&#246;glich, noch erfolgt eine Zusammenf&#252;hrung mit anderen Daten.<br/><br/></span><span class="textstyle18GreyBold">Cookies<br/></span><span class="textstyle13Grey"><br/>Auf unserer Webseite setzen wir Cookies ein, die zur Nutzung unserer Webseite erforderlich sind.<br/>Cookies sind kleine Textdateien, die auf Ihrem Endger&#228;t gespeichert und ausgelesen werden k&#246;nnen. Man unterscheidet zwischen Session-Cookies, die wieder gel&#246;scht werden, sobald Sie ihren Browser schlie&#223;en und permanenten Cookies, die &#252;ber die einzelne Sitzung hinaus gespeichert werden.<br/>Wir nutzen diese erforderlichen Cookies nicht f&#252;r Analyse-, Tracking- oder Werbezwecke.<br/>Teilweise enthalten diese Cookies lediglich Informationen zu bestimmten Einstellungen und sind nicht personenbeziehbar. Sie k&#246;nnen auch notwendig sein, um die Benutzerf&#252;hrung, Sicherheit und Umsetzung der Seite zu erm&#246;glichen.<br/>Wir nutzen diese Cookies auf Grundlage von Art. 6 Abs. 1 S. 1 lit. f DSGVO und in dem Interesse die Benutzerf&#252;hrung zu optimieren bzw. zu erm&#246;glichen und die Darstellung unserer Webseite anzupassen.<br/>Sie k&#246;nnen Ihren Browser so einstellen, dass er Sie &#252;ber die Platzierung von Cookies informiert. So wird der Gebrauch von Cookies f&#252;r Sie transparent. Sie k&#246;nnen Cookies zudem jederzeit &#252;ber die entsprechende Browsereinstellung l&#246;schen und das Setzen neuer Cookies verhindern. Bitte beachten Sie, dass unsere Webseiten dann ggf. nicht angezeigt werden k&#246;nnen und einige Funktionen technisch nicht mehr zur Verf&#252;gung stehen.<br/><br/></span><span class="textstyle18GreyBold">Datensicherheit<br/></span><span class="textstyle13Grey"><br/>Um Ihre Daten vor unerw&#252;nschten Zugriffen m&#246;glichst umfassend zu sch&#252;tzen, treffen wir technische und organisatorische Ma&#223;nahmen. Wir setzen auf unseren Seiten ein Verschl&#252;sselungsverfahren ein. Ihre Angaben werden von Ihrem Rechner zu unserem Server und umgekehrt &#252;ber das Internet mittels einer TLS-Verschl&#252;sselung &#252;bertragen. Sie erkennen dies daran, dass in der Statusleiste Ihres Browsers das Schloss-Symbol geschlossen ist und die Adresszeile mit https:// beginnt. Bitte beachten Sie, dass au&#223;erhalb der vorgenannten Rahmenbedingungen, insbesondere bei der Kommunikation per E-Mail die vollst&#228;ndige Datensicherheit von uns naturgem&#228;&#223; nicht gew&#228;hrleistet werden kann.<br/>Verwendung der Daten Wir beachten den Grundsatz der zweckgebundenen Datenverwendung und erheben, verarbeiten und speichern Ihre personenbezogenen Daten nur f&#252;r die Zwecke, f&#252;r welche Sie uns diese mitgeteilt haben und f&#252;r die technische Administration. Eine Weitergabe Ihrer pers&#246;nlichen Daten an Dritte erfolgt ohne Ihre ausdr&#252;ckliche Einwilligung nicht, sofern dies nicht zur Erbringung der Dienstleistung oder zur Vertragsdurchf&#252;hrung notwendig ist. Auch die &#220;bermittlung an auskunftsberechtigte staatliche Institution und Beh&#246;rden erfolgt nur im Rahmen der gesetzlichen Auskunftspflichten oder wenn wir durch eine gerichtliche Entscheidung zur Auskunft verpflichtet werden.<br/><br/></span><span class="textstyle18GreyBold">Anonyme Besuchermessung<br/></span><span class="textstyle13Grey"><br/>Auf unseren Webseiten nehmen wir eine anonyme Besuchermessung vor. Hierf&#252;r werden die Protokolldaten des Webservers sowie die gek&#252;rzte IP-Adresse ausgewertet. R&#252;ckschl&#252;sse auf Ihre Person sind dabei nicht m&#246;glich.<br/><br/></span><span class="textstyle18GreyBold">L&#246;schung der Daten<br/></span><span class="textstyle13Grey"><br/>Eine L&#246;schung der gespeicherten personenbezogenen Daten erfolgt, wenn Sie Ihre Einwilligung zur Speicherung widerrufen, wenn deren Kenntnis zur Erf&#252;llung des mit der Speicherung verfolgten Zwecks nicht mehr erforderlich ist oder wenn deren Speicherung aus sonstigen gesetzlichen Gr&#252;nden unzul&#228;ssig ist.<br/><br/></span><span class="textstyle18GreyBold">Ihre Rechte als Nutzer<br/></span><span class="textstyle13Grey"><br/>Bei Verarbeitung Ihrer personenbezogenen Daten gew&#228;hrt die DSGVO Ihnen als Webseitennutzer bestimmte Rechte:<br/><br/></span>
						<ul id="ul_2ba9cfc0" class="ulstyle1">
							<li><span class="textstyle13Grey">Auskunftsrecht (Art. 15 DSGVO): Sie haben das Recht eine Best&#228;tigung dar&#252;ber zu verlangen, ob sie betreffende personenbezogene Daten verarbeitet werden; ist dies der Fall, so haben Sie ein Recht auf Auskunft &#252;ber diese personenbezogenen Daten und auf die in Art. 15 DSGVO im einzelnen aufgef&#252;hrten Informationen.</span></li>
							<li><span class="textstyle13Grey">Recht auf Berichtigung und L&#246;schung (Art. 16 und 17 DSGVO): Sie haben das Recht, unverz&#252;glich die Berichtigung sie betreffender unrichtiger personenbezogener Daten und ggf. die Vervollst&#228;ndigung unvollst&#228;ndiger perso-nenbezogener Daten zu verlangen. Sie haben zudem das Recht, zu verlangen, dass sie betreffende personenbezogene Daten unverz&#252;glich gel&#246;scht werden, sofern einer der in Art. 17 DSGVO im einzelnen aufgef&#252;hrten Gr&#252;nde zutrifft, z. B. wenn die Daten f&#252;r die verfolgten Zwecke nicht mehr ben&#246;tigt werden.</span></li>
							<li><span class="textstyle13Grey">Recht auf Einschr&#228;nkung der Verarbeitung (Art. 18 DSGVO): Sie haben das Recht, die Einschr&#228;nkung der Verarbeitung zu verlangen, wenn eine der in Art. 18 DSGVO aufgef&#252;hrten Voraussetzungen gegeben ist, z. B. wenn Sie Widerspruch gegen die Verarbeitung eingelegt haben, f&#252;r die Dauer einer etwai-gen Pr&#252;fung. Recht auf Daten&#252;bertragbarkeit (Art. 20 DSGVO): In bestimmten F&#228;llen, die in Art. 20 DSGVO im Einzelnen aufgef&#252;hrt werden, haben Sie das Recht, die sie betreffenden personenbezogenen Daten in einem struktu-rierten, g&#228;ngigen und maschinenlesbaren Format zu erhalten bzw. die &#220;bermittlung dieser Daten an einen Dritten zu verlangen.</span></li>
							<li><span class="textstyle13Grey">Widerspruchsrecht (Art. 21 DSGVO): Werden Daten auf Grundlage von Art. 6 Abs. 1 lit. f erhoben (Datenverarbeitung zur Wahrung berechtigter Interessen), steht Ihnen das Recht zu, aus Gr&#252;nden, die sich aus Ihrer besonderen Situation ergeben, jederzeit gegen die Verarbeitung Wider-spruch einzulegen. Wir verarbeiten die personenbezogenen Daten dann nicht mehr, es sei denn, es liegen nachweisbar zwingende schutzw&#252;rdige Gr&#252;nde f&#252;r die Verarbeitung vor, die die Interessen, Rechte und Freiheiten der betroffenen Person &#252;berwiegen, oder die Verarbeitung dient der Geltendmachung, Aus&#252;bung oder Verteidigung von Rechtsanspr&#252;chen.</span></li>
							<li><span class="textstyle13Grey">Beschwerderecht bei einer Aufsichtsbeh&#246;rde: Sie haben gem. Art. 77 DSGVO das Recht auf Beschwerde bei einer Aufsichtsbeh&#246;r-de, wenn Sie der Ansicht sind, dass die Verarbeitung der Sie betreffenden Daten gegen datenschutzrechtliche Bestimmungen verst&#246;&#223;t. Das Beschwerderecht kann insbesondere bei einer Aufsichtsbeh&#246;rde in dem Mitgliedstaat Ihres Aufenthaltsorts, Ihres Arbeitsplatzes oder des Orts des mutma&#223;lichen Versto&#223;es geltend gemacht werden.</span></li>
						</ul>
						<span class="textstyle13Grey"> <br/></span><span class="textstyle18GreyBold">Datenschutzbeauftragter<br/></span><span class="textstyle13Grey"><br/>Dr. Uwe Schl&#228;ger<br/>datenschutz nord GmbH<br/></span><span class="textstyle13Grey"><a href="www.datenschutz-nord.de" class="wsp626f7872">www.datenschutz-nord.de</a></span><span class="textstyle13Grey"><br/>office@datenschutz-nord.de<br/>Telefon: +49 421 69 66 32 0<br/><br/> <br/></span>
						<div style="clear:both">
						</div>
					</div>
				</div>
				<div style="clear:both">
				</div>
			</div>
		</div>    
	</div>
</div>



<!-- Footer groeßere Seiten -->
<div id="container_FooterBig">
	<div class="container_FooterDiv1">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">  
				<a href="index.html">
					<img src="images/zleschwarz.png" class="img_ZleLogoFooter" alt="" title="" border="0" />
				</a>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
	<div class="container_FooterDiv1">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">LEGALS</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="legal_notice.html" class="wsp4d191ec6">Legal Notice<br/>Impressum</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="datenschutz_privacy.html" class="wsp4d191ec6">Privacy</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterDiv2">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">Join us</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://gitlab.com/zdin-zle" target="_blank" class="wsp4d191ec6">Gitlab</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="aboutus.html" class="wsp4d191ec6">About us</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://dev-zle.offis.de/" target="_blank" class="wsp4d191ec6">Login</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterWhiteBig">
		<div class="container_Padding" >
			<div class="textstyleCenter">
				<div class="container_FooterPlacehold">
				</div>
				<div id="container_FooterGefoerdertBig">
					<div class="container_Padding" >
 						<span class="textstyle12GreyBold">Das </span>
						<span class="textstyle12GreyBold"><a href="www.zdin.de" class="wsp626f7872">ZDIN</a></span>
						<span class="textstyle12GreyBold"> wird gef&#246;rdert durch:<br/><br/></span>
								<img src="images/bild1kleiner.png" width="821" height="358" class="img_GefoerdertDurch" alt="" title="" />
						<div style="clear:both">
						</div>
					</div>
				</div>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
</div>

<!-- Footer kleinere Geraete -->
<div id="container_FooterSmall">
	<div id="container_FooterZleLogoSmall">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">  
				<a href="index.html"><img src="images/zleschwarz.png" class="img_ZleLogoFooter" alt="" title="" border="0" /></a>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
	<div id="container_FooterDiv3">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">LEGALS</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="legal_notice.html" class="wsp4d191ec6">Legal Notice<br/>Impressum</a></span>
				<span class="textstyle12GreyLH15"><br/></span><span class="textstyle12GreyLH15"><a href="datenschutz_privacy.html" class="wsp4d191ec6">Privacy</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterDiv4">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">Join us</span><span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle13Grey"><a href="https://gitlab.com/zdin-zle" target="_blank" class="wsp4d191ec6">GitLab</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="aboutus.html" class="wsp4d191ec6">About us</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://dev-zle.offis.de/" target="_blank" class="wsp4d191ec6">Login</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterWhiteSmall">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<div class="container_FooterPlacehold">
  					<a href="https://www.zdin.de" target="_blank"><img src="images/zdin.jpg" id="img_ZdinLogoFooter" alt="" title="" border="0" /></a>
				</div>
				<div id="container_FooterGefoerdertSmall">
					<div class="container_Padding" >
					<span class="textstyle12GreyBold">Das ZDIN wird gef&#246;rdert durch:<br/><br/></span>
						<img src="images/bild1kleiner.png" width="821" height="358" class="img_GefoerdertDurch" alt="" title="" />
						<div style="clear:both">
						</div>
					</div>
				</div>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
</div> 
